<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@8F9D1=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Select Time">
    <script state="run">
      <action>maincpu.pb@96410=15</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pw@8F842=0BB6</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@8F8C9=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pw@8F8D2=0BB6</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@8F959=05</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
